Unresolved Threads 10,181

    1. I cannot install any PHP version with PHPSwitcher 3

      • lestatminiyo
    2. Replies
      3
      Views
      288
      3
    3. Nuxwin

    1. Fixed: Wrong SQL statement in bruteforce plugin +++

      • i-MSCP-Bot
    2. Replies
      0
      Views
      241
    1. phpSwitcher 5.0.3 installs - but compile of php 5.3.29 fails 1

      • Scott Brown
    2. Replies
      1
      Views
      258
      1
    3. Nuxwin

    1. New RoundCube version 1.3.10 Invalid request! No data was saved. 9

      • rr10111101
    2. Replies
      9
      Views
      816
      9
    3. rr10111101

    1. Fixed: Redundant argument in sprintf

      • i-MSCP-Bot
    2. Replies
      0
      Views
      261
    1. Fixed: Compatibility issues with plugins

      • i-MSCP-Bot
    2. Replies
      0
      Views
      172
    1. Fixed: Bareword "FAKSE" not allowed while "strict subs"

      • i-MSCP-Bot
    2. Replies
      0
      Views
      167
    1. PhpSwitcher default version 1

      • itcm
    2. Replies
      1
      Views
      312
      1
    3. Nuxwin

    1. PhpSwitcher 5.0.3 Problem 4

      • kess
    2. Replies
      4
      Views
      465
      4
    3. itcm

    1. Small fixes

      • i-MSCP-Bot
    2. Replies
      0
      Views
      271